body {
	background-color:#a6bf79;
	color:#000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	margin: 10px 10px;
	padding: 0px;
}
.clear { 
	clear:both; 
}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 717px;
}
p {
	margin: 15px 0px;
}
.closeparagraph {
	margin: 0px 0px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	background-image:url('images/header.jpg');
	width:717px;
	height:288px;
	position:relative;
}
#header ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
#header li{
	display:inline;	
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
#logo_w1,#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1{
	top:15px;
	left:70px;
}
#logo_w2{
	top:44px;
	left:94px;
}
#header_text {
	top:0px;
	left:400px;
	width:317px;
	position:absolute;
}
#header_text p{
	font-size: 18px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}


/********************** Content ***************************/
#content {
	background-image:url('images/content_bg.gif');
	width:717px;
}
img {
	border:1px solid;
	border-color: #FFFFFF;
}
h1 {
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}
h2 {
	color:#85a157;
	font-size:14px;
	width:400px;
	margin: 10px 0px 15px 20px;
}
.year {
	width:100px;
	margin: 10px 0px 15px 60px;
}
#left {
	float:left;
	width:428px;
	margin-left:27px;
	padding: 0px 10px 10px 0px;
	display:inline;
}
.leftmain {
	border-right: #FFF 2px solid;
	margin-top: 10px;
}
#left a {color:#28556b;}
#left a:hover {color:#c77e0c;}
#left ol {margin-left:27px;}
#left ul {margin-left:27px;}
.quote {
	margin:15px;
	color:#658137;
}
table.calendar {
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-width: 3px 3px 3px 3px;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: white;
}
table.calendar td {
	border-width: 1px 1px 1px 1px;
	padding: 4px 4px 4px 4px;
	border-style: solid solid solid solid;
	border-color: #C0C0C0 #C0C0C0 #C0C0C0 #C0C0C0;
	background-color: white;
	vertical-align: top;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.calendar td.header {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
}
table.calendar td.month {
	font-style: italic;
	font-weight: bold;
	text-align: center;
	font-size:18px;
}
table.calendar tr.newmonth td {
	border-width: 2px 1px 1px 1px;
	border-color: #808080 #C0C0C0 #C0C0C0 #C0C0C0;
}
table.fees {
    border-spacing: 0px;
    border-style: outset outset outset outset;
    border-width: 2px 2px 2px 2px;
    border-color: black black black black;
    border-collapse: collapse;
    background-color: white;
}
table.fees td {
    border-width: 1px 1px 1px 1px;
    padding: 4px 4px 4px 4px;
    border-style: solid solid solid solid;
    border-color: #C0C0C0 #C0C0C0 #C0C0C0 #C0C0C0;
    background-color: white;
    vertical-align: middle;
    -moz-border-radius: 0px 0px 0px 0px;
}
table.fees td.header {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}
table.fees td.option {
    text-align: center;
    font-size:14px;
}
table.employmentopps {
	border-width: 3px 3px 3px 3px;
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: white;
}
table.employmentopps td {
	border-width: 1px 1px 1px 1px;
	padding: 4px 4px 4px 4px;
	border-style: solid solid solid solid;
	border-color: #404040 #C0C0C0 #404040 #C0C0C0;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
.header {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}
.position {
	vertical-align: top;
	font-weight: bold;
	font-size:16px;
}
table.dailyschedule {
	width:650px;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.dailyschedule td {
	border-width: 0px 0px 0px 0px;
	padding: 4px 4px 4px 15px;
	border-style: solid solid solid solid;
	-moz-border-radius: 0px 0px 0px 0px;
}
.time {
	text-align:right;
	width:150px;
	font-weight:bold;
	color:#658137;
}
table.auctionsponsor {
	width:610px;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.auctionsponsor td {
	border-width: 1px 0px 1px 0px;
	padding: 4px 4px 4px 10px;
	vertical-align: top;
	border-style: solid solid solid solid;
	-moz-border-radius: 0px 0px 0px 0px;
}
.header {
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-weight: bold;
	font-size: 18px;
}
.level {
	border-width: 1px 0px 1px 0px;
	border-color: black;
	text-align:right;
	font-weight:bold;
	color:#658137;
}
#photos a {
	margin-right:14px;
}
#right {
	float:right;
	width:210px;
	padding: 0px 20px 20px 20px;
	margin-top:10px;
}
#right a {
	color:#a75e00;
}
#right a:hover {
	color:#804040;
}

/********************** Footer ***************************/
#footerline {
clear:both;
background-image:url('images/footer_bg.gif');
font-size:1px;
height:10px;
}
#footer {
	width:717px;
	text-align:center;
	padding: 20px 0px;
	font-size: 10px;
}
